RubyGems Navigation menu

abebooks 0.0.1

A Ruby wrapper to the Abebooks SWS API

Versions:

  1. 0.0.1 - April 25, 2014 (6 KB)

Development Dependencies:

Authors:

  • Diego Marquez

Owners:

F1d590e2d5bbbace9ea7e1a598ba886c4ac06ad0e1eb637207c1bc21afda6be6

Total downloads 539

For this version 539

Required Ruby Version: >= 1.9

Licenses:

MIT

Gemfile:
gem 'abebooks', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install abebooks = Copy to clipboard Copied!

Links: